<!DOCTYPE html>
<html>
  <head>
    <title>Paiements</title>
    <link rel="stylesheet" href="/stylesheets/style.css" />
  </head>
  <body>
    <p>Paiements</p>
    <button onclick="CaissePage()">Caisse</button>

    <script>
      function CaissePage() {
        window.location = "/monetique-paiement/payments/view/caisse";
      }
    </script>

    <button onclick="ECommercePage()">E-Commerce</button>
    <script>
      function ECommercePage() {
        window.location = "/monetique-paiement/payments/view/e-commerce";
      }
    </script>
    <script>
      function randomCaisse() {
        window.location = "/monetique-paiement/payments/view/random?application=caisse";
      }
      function randomEcommerce() {
        window.location = "/monetique-paiement/payments/view/random?application=e-commerce";
      }
    </script>
    <button onclick="randomCaisse()">Random Caisse</button>
    <button onclick="randomEcommerce()">Random E-Commerce</button>
  </body>
</html>
